Subject: Ticket Assigned - Retail inquiry
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 09:15:32 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Retail inquiry Hi,

Sorry for contacting you without introduction first. I was unsure of the best way to reach you.

My name is Michael and I'm the CEO of The Natural Patch Co.

We create natural and chemical-free stickers to repel mosquitoes as well as stickers to relieve itching.

Our products have been featured on FOX, Oprah, Sky News, and we have over 3,400+ reviews from children and their parents on Amazon. Kim Kardashian even recently endorsed our stickers as a solution for her children!

I was wondering if you think our stickers would be a good fit for your baby store in Deal?

Our stickers are made for impulse purchases at checkout and encourage frequent replenishment. 

May I send more details?

Best,
Michael Jankie
CEO, Natural Patch

PS: Reply writing "no thanks" if not interested right now.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6109836